{
  "workbench.iconTheme": "material-icon-theme",
  "workbench.colorTheme": "Aura Soft Dark (Soft Text)",
  "terminal.integrated.defaultProfile.linux": "bash",
  "terminal.integrated.fontSize": 16,
  "editor.fontSize": 16,
  "files.autoSave": "afterDelay",
  "files.autoSaveDelay": 1000,
  "java.configuration.updateBuildConfiguration": "automatic",
  "recommendations": [
    "pkief.material-icon-theme",
    "aaron-bond.better-comments"
  ]
}




